POV-Ray : Newsgroups : povray.unix : Unix version on Windows : Re: Unix version on Windows Server Time
28 Sep 2021 18:37:06 EDT (-0400)
  Re: Unix version on Windows  
From: clipka
Date: 18 May 2017 13:58:00
Message: <591de0a8$1@news.povray.org>
Am 18.05.2017 um 18:26 schrieb clipka:

> Note that to compile POV-Ray on the Linux subsystem, in addition to the
> various library packages listed in `unix/README.md` you will also need
> to install the following development tool packages:
> 
>     autoconf
>     gcc
>     g++
>     make
> 
> (plus various packages automatically installed when selecting the above)

Add `pkg-config` to that list, otherwise POV-Ray's `./configure` script
may fail to properly identify the OpenEXR library.


Post a reply to this message

Copyright 2003-2021 Persistence of Vision Raytracer Pty. Ltd.